erreur.proprietes = Error: Cannot load the properties file
erreur.password = Error: Please type a password
erreur.connexion = Error: Can't connect to MySQL server
erreur.webapps = Error: Your webapps folder is not a directory
erreur.saisie = Error: You cannot select this value

osames.oui = yes
osames.non = no
osames.oui.alias = y
osames.non.alias = n

osames.mysql.admin = root
osames.user = OSAMES
osames.user.password = OSAMES
osames.db = OSAMES
osames.webapps = /var/lib/tomcat5.5/webapps
osames.servlet = OSAMES

prompt.servlet.nom = Name of the OSAMES servlet
prompt.base.nom = Name of the main database for OSAMES
prompt.base.user = Username for OSAMES databases
prompt.base.password = Password for OSAMES databases user
prompt.tomcat.base = webapps directory of Tomcat
prompt.sgbd.admin = Name of a database administrator who can create the OSAMES databases
prompt.sgbd.password = Password of this database administrator: 
prompt.load.communes = Load the (french) cities table ? y/n
prompt.resumer.servlet = Servlet : 
prompt.resumer.base = Database:  
prompt.resumer.user = OSAMES user: 
prompt.resumer.user.password = OSAMES user's password: 
prompt.resumer.admin = MySQL administrator: 
prompt.resumer.admin.password = MySQL administrator's password: 
prompt.resumer.webapps = Webapps directory in Tomcat: 
prompt.resumer.charger.communes = Loading (french) cities: 
prompt.installer = Install OSAMES server ? y/n

